td,th, table 

.preload1 { topmargin:0; bottommargin:0; leftmargin:0; rightmargin:0; marginheight:0; marginwidth:0;}
.preload2 {background: url(all_bg.gif);}

#nav {padding:0; margin:0; list-style:none; height:38px; background: url(three_0.png) repeat-x; position:relative; z-index:500; font-family:BUPAQuantaLight;}
#nav li.top {display:block; float:left;  height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; color:993333; font-size:15px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(three_0.png);}
#nav li a.top_link span {float:left; display:block; padding:0 10px 0 12px; height:35px; background: url(three_0.png) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 10px 0 8px; height:35px; background: url(three_0a.png) no-repeat right top;}

#nav li:hover a.top_link {color:#fff;  text-decoration:none; color:red; background: url(three_1.png) no-repeat;}
#nav li:hover a.top_link span {background:url(three_1.png) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(three_12a_value changed.png) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #660000; padding:3px; border:1px solid #660000; white-space:nowrap; width:180px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:100px; font-colour: ffffff; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:18px; width:180px; line-height:18px; text-indent:5px; color:#fff; text-decoration:none; border:1px solid #993333;}
#nav li ul.sub li a.fly
{background:#660000 url(arrow.gif) 80px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#993333; color:#ff3333; border-color:#ff3333;}
#nav li:hover ul.sub li a.fly:hover
{background:#660000 url(arrow_over.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #660000; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(arrow.gif) 80px 6px no-repeat; color:#000; border-color:#bbd37e;} 
